sha256: c2b935bc304ff27d9d2f53871eadc9fcb565d73b5bc53f17eab49b3b2481d886
real_size: null
zip_size: 486695312
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep06/open_data_millesime_2026-02-a_dep06_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep06/open_data_millesime_2026-02-a_dep06_csv_metadata.yml
